TP-Link TL-SG108E CVE-2017-8078 Security Bypass Vulnerability

TP-Link TL-SG108E is prone to a security-bypass vulnerability.

An attacker may leverage this issue to bypass certain security restrictions and perform unauthorized actions like unauthenticated remote upgrades.

TP-Link TL-SG108E 1.1.2 Build 20141017 Rel.50749 firmware is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus